{% extends "base_generic.html" %}
{% load static %}
{% block content %}

<body id="page-top">
  <!-- Sección nuestro objetivo -->
  <section id="about" class="about-section text-center">
    <div class="container">
      <div class="row">
        <div class="col-lg-8 mx-auto">
          <h2 class="text-black mb-4">Nuestro Objetivo</h2>
          <p class="text-black-50"> A continuación les daremos a conocer de algunos alumnos que han practicado esta
            nueva forma de descongestionar el asensor y de hacer ejercicios subiendo las escaleras
          </p>
        </div>
      </div>
    </div>
  </section>

  <!-- Projects Section -->
  <section id="projects" class="projects-section bg-light">
    <div class="container">

      <!-- Portafolio -->

      <!-- Sección 1 -->
      <div class="row justify-content-center no-gutters mb-5 mb-lg-0">
        <div class="col-lg-5">
          <img class="img-fluid" src="https://www.uandes.cl/wp-content/uploads/2019/04/IMG-4541-e1554915953949.jpg"
            alt="">
        </div>
        <div class="col-lg-1">
        </div>
        <div class="col-lg-6">
          <div class="bg-black text-center h-100 project">
            <div class="d-flex h-100">
              <div class="project-text w-100 my-auto text-center text-lg-left">
                <h4 class="text-black">Andrea Peréz- Alumna de Obstetricia</h4>
                <p class="mb-0 text-black-50">
                  La verdad desde que comencé a solo usar las escaleras me he sentido mejor animicamente y se ha
                  reflejado en mi salud
                  ya que que muchas veces tengo que correr de un lado para otro y aunque el asensor es mas rapido, casi
                  siempre esta lleno
                  y usando las escaleras llego a tiempo y mi condicion fisica cada vez esta mejorando más.
                </p>
                <hr class="d-none d-lg-block mb-0 ml-0">
              </div>
            </div>
          </div>
        </div>
      </div>

      <!-- Sección 2 -->
      <div class="row justify-content-center no-gutters">
        <div class="col-lg-1">
        </div>
        <div class="col-lg-5">
          <img class="img-fluid"
            src="http://backoffice.duoc.cl/sites/default/files/styles/news_internal_image/public/san_joaquinimg_3246.jpg?itok=vRNzbL_P"
            alt="">
        </div>
        <div class="col-lg-6 order-lg-first">
          <div class="bg-black text-center h-100 project">
            <div class="d-flex h-100">
              <div class="project-text w-100 my-auto text-center text-lg-left">
                <h4 class="text-black">Pamela Sanchez - Alumna de RRHH</h4>
                <p class="mb-0 text-black-50">A mí como una persona que se preocupa de las personas prefiero usar las
                  escaleras ya que muchas veces me ha tocado ver a personas
                  en silla de ruedas esperando a que el asesor se desocupe, y las personas que los usan no tienen ningún
                  problema para caminar o algo parecido
                  así que prefiero dejarles el asesor a ellos y yo usar las escaleras además es mucho más sano y ayuda a
                  mejorar mi condición física
                </p>
                <hr class="d-none d-lg-block mb-0 mr-0">
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="row justify-content-center no-gutters mb-5 mb-lg-0">
        <div class="col-lg-5">
          <img class="img-fluid"
            src="http://backoffice.duoc.cl/sites/default/files/styles/news_internal_image/public/alumnosintercambio.jpg?itok=AJEaap1P"
            alt="">
        </div>
        <div class="col-lg-1">
        </div>
        <div class="col-lg-6">
          <div class="bg-black text-center h-100 project">
            <div class="d-flex h-100">
              <div class="project-text w-100 my-auto text-center text-lg-left">
                <h4 class="text-black">Alumnos de Ingeneria en Informatica</h4>
                <p class="mb-0 text-black-50">
                  Para nosotros es mucho mejor usar las escaleras que el asesor ya que tenemos buen acondicionamiento
                  físico y de vez en cuando hacemos carreras de quien llega
                  antes a la sala, de vez en cuando tomamos el asesor pero preferimos dejárselo a las personas con poca
                  movilidad, ya que si ellos lo necesitan con urgencia
                  personas con ningún problema usa el asesor y a ellos les toca esperar a que se bajen todos, y eso
                  genera problema de vez en cuando. así que promovemos
                  como informáticos a que se use mejor las escaleras y dejemos el asesor a los que tienen movilidad
                  reducida.
  </section>
  <hr>
  <hr>
  <div class="container  ">

    <section>
      

      <div class="col-md-4">
        <div class="card py-4 h-100">
          <div class="card-body text-center">
            <i class="fas fa-map-marked-alt text-primary mb-2"></i>
            <h4 class="text-uppercase m-0">Horario de atencion</h4>
            <hr class="my-4">
            <div class="small text-black-50">Lunes a viernes </div>
            <div class="small text-black-50">8:00 a 17:30 hrs </div>
          </div>
        </div>
      </div>

      <div class="col-md-4">
        <div class="card py-4 h-100">
          <div class="card-body text-center">
            <i class="fas fa-enveqlope text-primary mb-2"></i>
            <h4 class="text-uppercase m-0">Correo</h4>
            <hr class="my-4">
            <div class="small text-black-50">
              <a href="#">Helpgoupp@gmail.com</a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-md-4">
        <div class="card py-4 h-100">
          <div class="card-body text-center">
            <i class="fas fa-mobile-alt text-primary mb-2"></i>
            <h4 class="text-uppercase m-0">Télefono</h4>
            <hr class="my-4">
            <div class="small text-black-50">+56 9 442 526 41</div>
          </div>
        </div>
      </div>


    </section>
  </div>



<hr>

  <!-- Footer -->

  <footer class="bg-black small text-center text-black-50">
    <div class="container">
      Copyright &copy; 2018-2021 Go-upp
    </div>
  </footer>

<hr>
  



  <!-- Bootstrap core JavaScript -->
  <link href="{% static 'vendor/jquery/jquery.min.js' %}" rel="stylesheet">
  <link href="{% static 'vendor/bootstrap/js/bootstrap.bundle.min.js' %}" rel="stylesheet">

  <!-- Plugin JavaScript -->
  <link href="{% static 'vendor/jquery-easing/jquery.easing.min.js' %}" rel="stylesheet">

  <!-- Custom scripts for this template -->
  <link href="{% static 'js/grayscale.js' %}" rel="stylesheet">

</body>


{% endblock %}